<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1456284709678'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='94'>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.hosting.feature' version='11.0.0.v20151105-1810'>
      <properties size='1'>
        <property name='download.size' value='20043'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='0.10.0.v201209301036'>
      <properties size='1'>
        <property name='download.size' value='80249'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.core' version='2.0.0.v20160224-0310'>
      <properties size='1'>
        <property name='download.size' value='618448'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ch.qos.logback.core' version='1.0.7.v20121108-1250'>
      <properties size='1'>
        <property name='download.size' value='389365'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.search' version='1.0.0.v20151125-1603'>
      <properties size='1'>
        <property name='download.size' value='32057'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javaewah' version='0.7.9.v201401101600'>
      <properties size='1'>
        <property name='download.size' value='141269'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.authentication.feature' version='11.0.0.v20160115-0102'>
      <properties size='1'>
        <property name='download.size' value='20225'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.client.feature' version='11.0.0.v20160224-0310'>
      <properties size='1'>
        <property name='download.size' value='15211'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.help' version='1.0.0.v20160224-0310'>
      <properties size='1'>
        <property name='download.size' value='5298280'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.jetty.feature' version='11.0.0.v20151105-1810'>
      <properties size='1'>
        <property name='download.size' value='20235'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.editor' version='1.0.0.v20160224-0310'>
      <properties size='1'>
        <property name='download.size' value='1106192'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.jcl' version='1.7.2.v20130115-1340'>
      <properties size='1'>
        <property name='download.size' value='23609'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.core' version='1.0.0.v20160107-2147'>
      <properties size='1'>
        <property name='download.size' value='128193'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.util' version='8.1.15.v20140411'>
      <properties size='1'>
        <property name='download.size' value='301779'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.jettycustomizer' version='1.0.0.v20150306-0038'>
      <properties size='1'>
        <property name='download.size' value='11813'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xml.resolver' version='1.2.0.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='97025'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty9.websocket' version='1.0.0.v20141001-1004'>
      <properties size='1'>
        <property name='download.size' value='873146'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.protobuf' version='2.4.0.v201105131100'>
      <properties size='1'>
        <property name='download.size' value='626397'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.jsdoc' version='1.0.0.v20160224-0310'>
      <properties size='1'>
        <property name='download.size' value='1181319'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.6.0.v20140424-0053'>
      <properties size='1'>
        <property name='download.size' value='97549'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.ui' version='2.0.0.v20160224-0310'>
      <properties size='1'>
        <property name='download.size' value='32968529'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet' version='3.0.0.v201112011016'>
      <properties size='1'>
        <property name='download.size' value='201594'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml' version='1.3.4.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='237996'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.httpclient' version='3.1.0.v201012070820'>
      <properties size='1'>
        <property name='download.size' value='322298'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.javascript' version='1.0.0.v20160224-0310'>
      <properties size='1'>
        <property name='download.size' value='3668164'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.10.0.v20140318-2214'>
      <properties size='1'>
        <property name='download.size' value='75169'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.feature' version='11.0.0.v20160209-2039'>
      <properties size='1'>
        <property name='download.size' value='20737'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.servlets' version='1.0.0.v20160209-2039'>
      <properties size='1'>
        <property name='download.size' value='216876'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.1.0.v20140131-1639'>
      <properties size='1'>
        <property name='download.size' value='118678'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.registry' version='1.1.300.v20130402-1529'>
      <properties size='1'>
        <property name='download.size' value='45207'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.log4j' version='1.7.2.v20130115-1340'>
      <properties size='1'>
        <property name='download.size' value='29143'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.webtools' version='1.0.0.v20160224-0310'>
      <properties size='1'>
        <property name='download.size' value='1046499'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.client' version='8.1.15.v20140411'>
      <properties size='1'>
        <property name='download.size' value='96405'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util' version='1.0.500.v20130404-1337'>
      <properties size='1'>
        <property name='download.size' value='77932'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='0.10.0.v201209301215'>
      <properties size='1'>
        <property name='download.size' value='57646'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.continuation' version='8.1.15.v20140411'>
      <properties size='1'>
        <property name='download.size' value='27555'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xerces' version='2.9.0.v201101211617'>
      <properties size='1'>
        <property name='download.size' value='1304145'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.hosting' version='1.0.0.v20150513-1949'>
      <properties size='1'>
        <property name='download.size' value='55992'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.4.0.v20140312-2051'>
      <properties size='1'>
        <property name='download.size' value='90686'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ch.qos.logback.classic' version='1.0.7.v20121108-1250'>
      <properties size='1'>
        <property name='download.size' value='261508'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.base.feature' version='11.0.0.v20151105-1810'>
      <properties size='1'>
        <property name='download.size' value='20847'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.servlets' version='8.1.15.v20140411'>
      <properties size='1'>
        <property name='download.size' value='103646'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.1.0.v20131217-1203'>
      <properties size='1'>
        <property name='download.size' value='43387'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.jcraft.jsch' version='0.1.53.v201508180515'>
      <properties size='1'>
        <property name='download.size' value='301918'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.oltu.oauth2.common' version='1.0.0.v20150306-0038'>
      <properties size='1'>
        <property name='download.size' value='58867'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion' version='11.0.0.v20160224-0310'>
      <properties size='1'>
        <property name='download.size' value='19905'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.security' version='8.1.15.v20140411'>
      <properties size='1'>
        <property name='download.size' value='98898'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.logging' version='1.1.1.v201101211721'>
      <properties size='1'>
        <property name='download.size' value='74239'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.codec' version='1.6.0.v201305230611'>
      <properties size='1'>
        <property name='download.size' value='258015'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.4.600.v20140128-0851'>
      <properties size='1'>
        <property name='download.size' value='88716'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.cyberneko.html' version='1.9.14.v201105210654'>
      <properties size='1'>
        <property name='download.size' value='134821'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.servlet' version='1.1.500.v20140318-1755'>
      <properties size='1'>
        <property name='download.size' value='44976'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.cf' version='1.0.0.v20160224-0310'>
      <properties size='1'>
        <property name='download.size' value='6028820'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.4.200.v20140207-1251'>
      <properties size='1'>
        <property name='download.size' value='93948'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.6.200.v20130402-1505'>
      <properties size='1'>
        <property name='download.size' value='106701'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ch.qos.logback.slf4j' version='1.0.7.v201505121915'>
      <properties size='1'>
        <property name='download.size' value='10642'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.linux.x86' version='1.4.200.v20140124-1940'>
      <properties size='1'>
        <property name='download.size' value='10325'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.yaml.snakeyaml' version='1.14.0.v20150421-1508'>
      <properties size='1'>
        <property name='download.size' value='296337'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.server' version='8.1.15.v20140411'>
      <properties size='1'>
        <property name='download.size' value='373170'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.oltu.oauth2.client' version='1.0.0.v20150306-0038'>
      <properties size='1'>
        <property name='download.size' value='35236'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.jul' version='1.7.2.v20121108-1250'>
      <properties size='1'>
        <property name='download.size' value='11117'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.jetty' version='1.0.0.v20150306-0038'>
      <properties size='1'>
        <property name='download.size' value='13640'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.search.feature' version='11.0.0.v20151125-1603'>
      <properties size='1'>
        <property name='download.size' value='20067'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.activation' version='1.1.0.v201211130549'>
      <properties size='1'>
        <property name='download.size' value='55065'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.api' version='1.7.2.v20121108-1250'>
      <properties size='1'>
        <property name='download.size' value='35173'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.10.0.v20140606-1445'>
      <properties size='1'>
        <property name='download.size' value='1264040'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.logback.config' version='1.0.0.v20151001-1604'>
      <properties size='1'>
        <property name='download.size' value='10048'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.git' version='1.0.0.v20160224-0310'>
      <properties size='1'>
        <property name='download.size' value='9518381'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.4.100.v20140514-1614'>
      <properties size='1'>
        <property name='download.size' value='58234'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.events' version='1.0.0.v20151116-1945'>
      <properties size='1'>
        <property name='download.size' value='165636'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.io' version='8.1.15.v20140411'>
      <properties size='1'>
        <property name='download.size' value='114879'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.5.400.v20140428-1507'>
      <properties size='1'>
        <property name='download.size' value='183511'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.3.200.v20130910-1609'>
      <properties size='1'>
        <property name='download.size' value='86245'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds' version='1.4.200.v20131126-2331'>
      <properties size='1'>
        <property name='download.size' value='194802'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.users' version='1.0.0.v20160224-0310'>
      <properties size='1'>
        <property name='download.size' value='1666969'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.http' version='8.1.15.v20140411'>
      <properties size='1'>
        <property name='download.size' value='103897'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.cf' version='1.0.0.v20151208-1257'>
      <properties size='1'>
        <property name='download.size' value='323909'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.compress' version='1.6.0.v201310281400'>
      <properties size='1'>
        <property name='download.size' value='331411'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.3.0.v20140415-2008'>
      <properties size='1'>
        <property name='download.size' value='50200'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.io' version='2.2.0.v201405211200'>
      <properties size='1'>
        <property name='download.size' value='194073'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.git' version='1.0.0.v20151208-2004'>
      <properties size='1'>
        <property name='download.size' value='282456'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.5.200.v20140224-1527'>
      <properties size='1'>
        <property name='download.size' value='127161'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.gtk.linux.x86' version='1.1.200.v20140603-1326'>
      <properties size='1'>
        <property name='download.size' value='76918'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.2.0.v20130424-1801'>
      <properties size='1'>
        <property name='download.size' value='107313'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.authentication' version='1.0.0.v20160115-0102'>
      <properties size='1'>
        <property name='download.size' value='52043'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jgit' version='4.1.0.201509280440-r'>
      <properties size='1'>
        <property name='download.size' value='2162724'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='52.1.0.v201404241930'>
      <properties size='1'>
        <property name='download.size' value='10731781'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.jetty' version='3.0.200.v20131021-1843'>
      <properties size='1'>
        <property name='download.size' value='25190'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='0.10.0.v201212101605'>
      <properties size='1'>
        <property name='download.size' value='60827'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xml.serializer' version='2.7.1.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='293864'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.json' version='1.0.0.v201011060100'>
      <properties size='1'>
        <property name='download.size' value='57499'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.logs' version='1.0.0.v20151125-1006'>
      <properties size='1'>
        <property name='download.size' value='57722'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.servlet' version='8.1.15.v20140411'>
      <properties size='1'>
        <property name='download.size' value='109215'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.mail.glassfish' version='1.4.1.v201108011116'>
      <properties size='1'>
        <property name='download.size' value='491489'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
